transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: wss://vpn.verdanae.xyz/50235ec9dc8f7542418f1dffa1ef77e8
    cipher: chacha20-ietf-poly1305
    secret: OuUbkBrRaVCZgDC7LQHdlp2r22HKSyhX

  udp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: wss://vpn.verdanae.xyz/aa885ab9e329890156388e639a5f2a62
    cipher: chacha20-ietf-poly1305
    secret: OuUbkBrRaVCZgDC7LQHdlp2r22HKSyhX
